

body, html {
   background-image: url("backgrounds/Recording\ 2025-09-07\ 194537\ \(1\).gif");
   background-size: 100% 100%;
   min-height: 100%;
   overflow-x:hidden;
   overflow-y: hidden;

   
}

html, body{cursor:url(https://i.ibb.co/QkP964P/cursor.png), auto !important;}
a, button{cursor:url(https://i.ibb.co/9rT60mB/hand.png), auto !important;}





#headerandnav {
  width: 100vw;
  position: absolute;
  top: 0vw;
}



#contentbox {
     background-image: url("boxes/IMG_9203 2.png");
     width: 40vw;
     top: 7vw;
     right:0vw;
     position: absolute;
     height: 36vw;
}









#globe {
   position:absolute;
   top:16vw;
   right:60vw;
   width:10vw;
   filter:brightness(1.5)
}

#visitnow {
   position:absolute;
   top:17vw;
   width:7vw;
   right:67vw;
}

#clickk {
   position:absolute;
   width:5vw;
   top:20vw;
   right:67vw;
}

#globe:hover,
#globe:focus{
  width: 14vw;
  top:14vw;
  right:58vw;
  filter: brightness(2);
}


* {font-family: Connectionserif;
   color:white;
   font-size: 0.89vw;
   
}

@font-face {
   font-family: 'Connectionserif';
   src: url('ConnectionSerif-d20X.otf');

}


p {
   margin:5px;

}

.h {
   font-size: 1.2vw;
}

#bart {
   position:absolute;
   width:25vw;
   bottom:0vw;
}

#bart:hover,
#bart:focus{
  width: 27vw;
  bottom: -1vw;
  left:-1vw;
  filter: brightness(1.3);
}




#visitbaguponow {
   position:absolute;
   image-rendering: pixelated;
   image-rendering: crisp-edges;
   bottom:0vw;
   height:17vw;
   right:38vw;
}

#visitbaguponow:hover,
#visitbaguponow:focus{
  height:19vw;
  bottom:-1vw;
  right:38vw;
  filter: brightness(1.2);
}



#barttext {
   width:50vw;
   position:absolute;
   bottom:1vw;
   left:0vw;
}

#barttext:hover,
#barttext:focus{
  width: 52%;
  bottom:0%;
  left:0%;
  filter: brightness(2);
}



#nav1 {
   position:absolute;
   right:37vw;
   top:2.3vw;
   
   
   
   
}

#nav2 {
   position:absolute;
   right:19vw;
   top:2.3vw;
   
}

#nav3 {
   position:absolute;
   right:2.5vw;
   top:2.3vw;
   
}

a:hover {
   color:#E5B054;
}

#header1 {
   position:absolute;
   top:8.7vw;
   right:17.5vw;
   font-size: 1.5vw;
   
}

#header2 {
   position:absolute;
   top:8.7vw;
   right:15vw;
   font-size: 1.5vw;
   
}

#header3 {
   position:absolute;
   top:8.7vw;
   right:13vw;
   font-size: 1.5vw;
  
}

.paragraph {
   border:2px;
   border-style:dashed;
   border-color:white;
   overflow-x: hidden;
   
}

.text{
   font-size:0.89vw;
   padding-left: 4px;
   padding-right: 6px;
}

#content {
   border:2px;
   border-style:dashed;
   position:absolute;
   width:34vw;
   height:29vw;
   border-color: white;
   right:3vw;
   top:11.6vw;
   display:grid;
   grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
   grid-template-rows: 5vw 5vw 5vw 5vw 5vw 5vw 5vw 5vw 5vw 5vw 5vw 5vw 5vw 5vw auto;
   grid-row-gap:5px;
   grid-column-gap:5px;
   overflow-y:scroll;
}

#intro {
   grid-row:1/4;
   grid-column:1/4;
}

#bombasticnews {
   grid-column:2/7;
   grid-row:4/6;
   
}

#sine {
   grid-column:4/7;
   grid-row:1/3;
   width:100%;
   height:48%;
}

#buttons {
   border-color:aliceblue;
   position:absolute;
   bottom:1%;
   right:2%;
   width:34%;
}

#welcome {
   width: 30%;
   position:absolute;
   top:0px;
   right:70%;

}

#flowers {
   position:absolute;
   right:40%;
   top:120px;
}

#ipod {
  position:absolute;
  width:13.5vw;
  top:8vw;
  right:38vw;
  height:22vw;
}



#musicplayer {
  position:absolute;
  width:10.7vw;
  height:7vw;
  top:9.5vw;
  right:39.5vw;
}

#bagfm {
   position:absolute;
   top:14.8vw;
   left:49.7vw;
   color:#E5B054;
}

#kunstundmusik {
   width: 10.5vw;
   position:absolute;
   top:16.5vw;
   right:39.5vw;
   height:2vw;
}
audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-panel {
  background-color:#E5B054;
  color:#E5B054;
}


#radiotext {
   position:absolute;
   top:8vw;
   width:11vw;
   right:39.3vw;
}

#reviews {
   grid-column: 4/7;
   grid-row: 2/4;
   overflow:hidden;
   
}

#rev {
   border:2px;
   border-style:ridge;
   width: 98%;
   height:fit-content;

}

#revtag {
   position:absolute;
   right:5vw;
   top:-1vw;
   height:14vw;
   z-index: 1;
}

#r {
   color:#E5B054;
}

#speakergif {
   position:absolute;
   top:6vw;
   height:14vw;
   right:48vw;
   width:15vw;
}

#newstitlediv {
   border-radius: 2px;
   border-style:ridge;
   border-color:#E5B054;
   background-image: url(backgrounds/BBFQDQ56H763CKCIZTXPHTOH4XSVZXYH.gif);
   grid-column:1/2;
   grid-row:4/6;
   
}

#newstitle {
   color:#E5B054;
}

#latestdiv {
   height:fit-content;
   width:100%;
   background-image:url("gifs and buttons etc\QIK6RH5LEUNAETPXCA72I7MHLFSZ6BPR.gif");
}

#newspic {
   border-radius: 2px;
   border-color:#E5B054;
   border-style:dashed;
   height:95px;
   width:93px;
   grid-column:1/2;
   grid-row:1/2;
}

#newscontent {
   border-color:#E5B054;
   height:7vw;
   border-radius: 2px;
   border-style:ridge;
   display:grid;
   grid-template-columns: 7vw auto;
   grid-gap: 2px;
   grid-template-rows:7vw;
   
}

#newstext {
   grid-column: 2/auto;
   overflow-y: scroll;
   border-radius:1px;
   border-color:#E5B054;
   border-style:dashed;
   height:7vw;
}

#yellow {
   color:#E5B054;
}

* ::-webkit-scrollbar {
   display:none;
}

#infobag {
   grid-column:1/7;
   grid-row:1/3;
}

#history {
   grid-column:1/4;
   grid-row:3/9;
}
#culture{
   grid-column:4/7;
   grid-row:9/14;
}

#warning {
   font-size: 4vw;
}

.button {
   height:2.5vw;
}

#guestbook {
   position:absolute;
   top:11vw;
   right:-2vw;
   height:10vw;
     z-index: 1;
}

#guestbook:hover, 
#guestbook:focus {
   position:absolute;
   top:10vw;
   right:-3vw;
   height:12vw;
   filter: brightness(2);
     z-index: 1;
}

#butt {
   position:absolute;
   top:2.5vw;
   height:1.6vw;
   left:48vw;
}

#ufo {
   position:absolute;
   bottom:-6vw;
   left:23vw;
   width:45vw
}

#bartt {
   position:absolute;
   width:25vw;
   bottom:-9vw;
   left:-5vw;
}

#bartgiff{
   position: absolute;
   bottom:-4vw;
   left:10vw;
   width:20vw;
}

#bartgiff1{
   position: absolute;
   bottom:-6vw;
   left:17vw;
   width:25vw;
}

#bartgiff2{
   position: absolute;
   bottom:-5vw;
   left:24vw;
   width:23vw;
}

#bartgiff3{
   position: absolute;
   bottom:-5vw;
   left:15vw;
   width:15vw;
}

#bartgiff4{
   position: absolute;
   bottom:-5vw;
   left:27vw;
   width:17vw;
}

#bartgiff5{
   position: absolute;
   bottom:-8vw;
   left:31vw;
   width:23vw;
}

#bartgiff6{
   position: absolute;
   bottom:-5vw;
   left:42vw;
   width:13vw;
}

#bartgiff7{
   position: absolute;
   top:-3vw;
   left:42vw;
   width:13vw;
   rotate: 180deg;
}



#barttt {
   position:absolute;
   width:56vw;
}

#intr {
   position:absolute;
   top:6vw;
   left:0.5vw;
   width:32.5vw;
   border-width:2px;
   border-color: #E5B054;
   border-style:dashed;
   overflow: hidden;
}
